<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>MedicalApp</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
         <app-root></app-root> 
</body>
</html>

<!-- <!doctype html>  
<html lang="en">

<head>

  <meta charset="utf-8">

  <title>MedicalApp</title>

  <base href="/">


  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="icon" type="image/x-icon" href="favicon.ico">

 <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 

 integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>

<body>

  <app-shop></app-shop>

</body>

</html> -->